.PHONY: all
APP=letterbox

# Build in release mode and push to minio for serving.
all:
	trunk build --release 
	mc mirror  m/$(APP)/ /tmp/$(APP)-$(shell date +%s)
	mc mirror --overwrite --remove dist/ m/$(APP)/
